{%
  set classes = [
  'field',
  'field--name-' ~ field_name|clean_class,
  'field--type-' ~ field_type|clean_class,
  'field--label-' ~ label_display,
  'distribution'
]
%}
<div{{ attributes.addClass(classes) }}>
  <div class="title-with-actions border-bottom border-secondary">
    <h2{{ title_attributes.addClass(['field__label', 'h5']) }}>
      {{ label }} ({{ items|length }})
    </h2>
  </div>
  <ul class="field__items woo-document-bestand list-group list-group-flush">
    {% for item in items %}
      <li{{ item.attributes.addClass(['field__item', 'list-group-item', 'ps-0', 'border-secondary']) }}>{{ item.content }}</li>
    {% endfor %}
  </ul>
</div>
